[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.DefineProperties

Defines which non-published properties should be streamed (none here).

## Declaration

Source position: controls.pp line 1504

`protected procedure TControl.DefineProperties(`
`Filer: TFiler`
`); override;`

## Arguments

`Filer` |  | Object used to read or write values using the LCL resource stream.